<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'az', version '3.5'.
 *
 * @package     auth_radius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'Parolun dəyişdirilmə linki';
$string['auth_radiusdescription'] = 'Bu üsul verilmiş istifadəçi adı və ya parolun etibarlılığını yoxlamaq üçün <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> serverindən istifadə edir.';
$string['auth_radiushost'] = 'RADIUS serverinin ünvanı';
$string['auth_radiushost_key'] = 'Host';
$string['auth_radiusnasport'] = 'Qoşulma portu';
$string['auth_radiusnasport_key'] = 'Port';
$string['auth_radiussecret'] = 'Ortaq sirr';
$string['auth_radiussecret_key'] = 'Sirr';
$string['auth_radiustype'] = 'RADIUS serveri ilə istifadə olunan audentifikasiya sxemini seçin';
$string['auth_radiustype_key'] = 'Audentifikasiya';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP 1 versiyası';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP 2 versiyası';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'RADIUS serveri';
