<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'az', version '3.5'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Yeni rol əlavə edilir';
$string['addrole'] = 'Yeni rol əlavə et';
$string['advancedoverride'] = 'Rolların genişləndirilmiş şəkildə yenidən təyin edilməsi';
$string['allow'] = 'Hüquq ver';
$string['allowassign'] = 'Rolların təyin edilməsinə icazə ver';
$string['allowed'] = 'İcazə verildi';
$string['allowoverride'] = 'Rolların yenidən təyin edilməsinə icazə ver';
$string['allowroletoassign'] = '"{$a->fromrole}" rolu olan istifadəçilərə "{$a->targetrole}" rolu verməyə icazə ver';
$string['allowroletooverride'] = '"{$a->fromrole}" rolu olan istifadəçilərə "{$a->targetrole}" rolunu yenidən təyin etməyə icazə ver';
$string['allowroletoswitch'] = '"{$a->fromrole}" rolu olan istifadəçilərə "{$a->targetrole}" roluna keçməyə icazə ver';
$string['allowswitch'] = 'Rolların dəyişdirilməsinə icazə ver';
$string['allsiteusers'] = 'Saytın bütün istifadəçiləri';
$string['archetype'] = 'Rolun prototipi';
$string['archetype_help'] = 'Əgər rolun parametrləri susmaya görə verilirsə, rolun prototipi müvafiq hüquqlar verir. Rol üçün saytın yenilənməsi zamanı meydana gələn yeni hüquqlar da bu parametrdən asılıdır.';
$string['archetypecoursecreator'] = 'PROTOTİP: Kursun yaradıcısı';
$string['archetypeeditingteacher'] = 'PROTOTİP: müəllim (redaktə edən)';
$string['archetypefrontpage'] = 'PROTOTİP: baş səhifədə autentfikasya olunmuş istifadəçi';
$string['archetypeguest'] = 'PROTOTİP: Qonaq';
$string['archetypemanager'] = 'PROTOTİP: İdarə edən';
$string['archetypestudent'] = 'PROTOTİP: Tələbə';
$string['archetypeteacher'] = 'PROTOTİP: Müəllim (redaktə edə bilməyən)';
$string['archetypeuser'] = 'PROTOTİP: Autentfikasiya olunmuş istifadəçi';
$string['assignanotherrole'] = 'Başqa rol təyin et';
$string['assignedroles'] = 'Təyin edilmiş rollar';
$string['assignerror'] = '"{$a->user}" istifadəçiyə "{$a->role}" rolunun təyin edilməsində səhv.';
$string['assignglobalroles'] = 'Qlobal rolları təyin et';
$string['assignmentcontext'] = 'Təyinatların məzmunu';
$string['assignmentoptions'] = 'Təyinatların parametrləri';
$string['assignrole'] = 'Rol təyin et';
$string['assignrolenameincontext'] = '"{$a->context}" kontekstində "{$a->role}" rolunu təyin et';
$string['assignroles'] = 'Rolları təyin et';
$string['assignroles_help'] = 'İstifadəçiyə rol təyin edərkən, Siz ona, bu rolda cari səviyyə və "daha aşağı səviyyələr" üçün müəyyən edilmiş hüquqları verirsiniz. Məsələn, əgər istifadəçiyə kursun kontekstində tələbə rolu verilirsə, onda o, kursun bütün bloklarında və elementlərində tələbə roluna malik olacaq.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = '{$a}da rol təyin et';
$string['assignrolesrelativetothisuser'] = 'Bu istifadəçiyə rolları təyin et';
$string['backtoallroles'] = 'Bütün rolların siyahısına qayıt';
$string['backup:anonymise'] = 'Rezerv kopiyalama zamanı istifadəçilərin verilənlərini anonim et';
$string['backup:backupactivity'] = 'Kursun elementlərinin rezerv kopiyalarının yaradılmasına başla';
$string['backup:backupcourse'] = 'Kursun rezerv kopiyalarının yaradılmasına başla';
$string['backup:backupsection'] = 'Bölmələrin rezerv kopiyalarının yaradılmasına başla';
$string['backup:backuptargethub'] = 'Qovluq üçün rezerv kopiyaların yaradılmasına başla';
$string['backup:backuptargetimport'] = 'İmport üçün rezerv kopiyaların yaradılmasına başla';
$string['backup:configure'] = 'Rezerv kopiyanın parametrlərini quraşdır';
$string['backup:downloadfile'] = 'Faylı rezerv kopiya sahəsindən yüklə';
$string['backup:userinfo'] = 'İstifadəçi verilənlərinin rezerv kopiyalarının yaradılmasına başla';
$string['block:edit'] = 'Blokun sazlama parametrlərini redaktə et';
$string['block:view'] = 'Bloka baxış';
$string['blog:create'] = 'Bloqda yazılar yarat';
$string['blog:manageentries'] = 'Bloqun yazılarını redaktə və idarə et';
$string['blog:manageexternal'] = 'Xarici bloqun yazılarını redaktə və idarə et';
$string['blog:search'] = 'Bloqun yazılarını axtar';
$string['blog:view'] = 'Bloqun yazılarına baxış';
$string['blog:viewdrafts'] = 'Bloq yazılarının qaralamalarına baxış';
$string['calendar:manageentries'] = 'İstənilən kalendar yazılarını idarə et';
$string['calendar:managegroupentries'] = 'Qrupun kalendar yazılarını idarə et';
$string['calendar:manageownentries'] = 'Öz kalendar yazılarını idarə et';
$string['capabilities'] = 'Hüquqlar';
$string['capability'] = 'Hüquq';
$string['category:create'] = 'Kateqoriya yarat';
$string['category:delete'] = 'Kateqoriyanı sil';
$string['category:manage'] = 'Kateqoriyaları idarə et';
$string['category:update'] = 'Kateqoriyaları idarə et';
$string['category:viewhiddencategories'] = 'Gizli kateqoriyalara bax';
$string['category:visibility'] = 'Gizli kateqoriyalara bax';
$string['checkglobalpermissions'] = 'Sistem hüquqlarını yoxla';
$string['checkpermissions'] = 'Hüquqları yoxla';
$string['checkpermissionsin'] = '{$a}da hüquqları yoxla';
$string['checksystempermissionsfor'] = 'İstifadəçi "{$a->fullname}" üçün sistem hüquqlarını yoxla';
$string['checkuserspermissionshere'] = 'İstifadəçi "{$a->fullname}" üçün "{$a->contextlevel}" səviyyəsindəki hüquqlarını yoxla';
$string['chooseroletoassign'] = 'Təyin ediləcək rolu seçin';
$string['cohort:assign'] = 'Qlobal qrupun üzvlərini əlavə et və sil';
$string['cohort:manage'] = 'Qlobal qrupları yarat, sil və yerini dəyişdir';
$string['cohort:view'] = 'Saytın qlobal qruplarına baxış';
$string['comment:delete'] = 'Şərhləri sil';
$string['comment:post'] = 'Şərhlər yerləşdir';
$string['comment:view'] = 'Şərhləri oxu';
$string['community:add'] = 'Birliyin blokundan qovluqların və kursların axtarışı üçün istifadə et';
$string['community:download'] = 'Birliyin blokundan kursu yüklə';
$string['confirmaddadmin'] = 'Siz, doğrudan da <strong>{$a}</strong> adlı istifadəçini saytın administratorları siyahısına əlavə etmək istəyirsiniz?';
$string['confirmdeladmin'] = 'Siz, doğrudan da <strong>{$a}</strong> adlı istifadəçini saytın administratorları siyahısından silmək istəyirsiniz?';
$string['confirmroleprevent'] = 'Siz, doğrudan da "{$a->context}" kontekstində "{$a->cap}" hüququ verilmiş rolların siyahısından <strong>{$a->role}</strong> rolunu silmək istəyirsiniz?';
$string['confirmroleunprohibit'] = 'Siz, doğrudan da "{$a->context}" kontekstində "{$a->cap}" hüququndan məhrum edilmiş rolların siyahısından <strong>{$a->role}</strong> rolunu silmək istəyirsiniz?';
$string['confirmunassign'] = 'Siz doğrudan da bu rolu bu istifadəçidən almaq istəyirsiniz?';
$string['confirmunassignno'] = 'İmtina et';
$string['confirmunassigntitle'] = 'Rolun dəyişdirilməsini təsdiq et';
$string['confirmunassignyes'] = 'Sil';
$string['context'] = 'Kontekst';
$string['course:activityvisibility'] = 'Kursun elementlərini gizlət/göstər';
$string['course:bulkmessaging'] = 'Bir neçə istifadəçiyə mesaj göndər';
$string['course:changecategory'] = 'Kursun kateqoriyasını dəyiş';
$string['course:changefullname'] = 'Kursun tam adını dəyiş';
$string['course:changeidnumber'] = 'Kursun ID-ni dəyişdir';
$string['course:changeshortname'] = 'Kursun qısa adını dəyişdir';
$string['course:changesummary'] = 'Kursun təsvirini dəyişdir';
$string['course:create'] = 'kurs yarat';
$string['course:delete'] = 'Kursları sil';
$string['course:enrolconfig'] = 'Ayrı-ayrı kurslara yazılma üsullarını quraşdır';
$string['course:enrolreview'] = 'Kursun iştirakçılarına bax';
$string['course:manageactivities'] = 'Kursun elementlərini idarə et';
$string['course:managefiles'] = 'Faylları idarə et';
$string['course:managegrades'] = 'Qiymətləri idarə et';
$string['course:managegroups'] = 'Qrupları idarə et';
$string['course:managescales'] = 'Şkalaları idarə et';
$string['course:markcomplete'] = 'İstifadəçiləri kursu bitirmiş kimi qeyd et';
$string['course:publish'] = 'Kursu kataloqda dərc et';
$string['course:request'] = 'Yeni kursların yaradılması haqqında sorğu';
$string['course:reset'] = 'Kursu təmizlə';
$string['course:sectionvisibility'] = 'Bölmələrin görünməsinə nəzarət';
$string['course:setcurrentsection'] = 'Cari bölməni təyin et';
$string['course:update'] = 'Kursun sazlama parametrlərini dəyişdir';
$string['course:useremail'] = 'E-poçt ünvanları qoşulub/qoşulmayıb';
$string['course:view'] = 'Kursların iştirakçısı olmadan kurslara baxış';
$string['course:viewcoursegrades'] = 'Kursun qiymətlərinə baxış';
$string['course:viewhiddenactivities'] = 'Kursların gizli elementlərinə baxış';
$string['course:viewhiddencourses'] = 'Gizli kurslara baxış';
$string['course:viewhiddensections'] = 'Gizli bölmələrə baxış';
$string['course:viewhiddenuserfields'] = 'İstifadəçilərin gizli verilənlər sahəsinə baxış';
$string['course:viewparticipants'] = 'İştirakçıların siyahısına baxış';
$string['course:viewscales'] = 'Şkalalara baxış';
$string['course:visibility'] = 'Kursları gizlət/göstər';
$string['createrolebycopying'] = '"{$a}" rolunu köçürməklə yeni rol yarat';
$string['createthisrole'] = 'Bu rolu yarat';
$string['currentcontext'] = 'Cari kontekst';
$string['currentrole'] = 'Cari rol';
$string['defaultrole'] = 'Susmaya görə rol';
$string['defaultx'] = 'Susmaya görə:{$a}';
$string['defineroles'] = 'Rolları təyin et';
$string['deletecourseoverrides'] = 'Kursdakı bütün yenidən təyin etmələri sil';
$string['deletelocalroles'] = 'Rolların bütün yerli təyinatlarını sil';
$string['deleterolesure'] = 'Siz əminsiniz ki, "{$a->name} ({$a->shortname}") rolunu silmək istəyirsiniz?</p><p> Hal-hazırda bu rol {$a->count} istifadəçiyə verilib';
$string['deletexrole'] = '"{$a}" rolunu sil';
$string['duplicaterole'] = 'Rolun nüsxəsini yarat';
$string['duplicaterolesure'] = 'Siz əminsiniz ki, "{$a->name} ({$a->shortname})" rolunun nüsxəsini yaratmaq istəyirsiniz?';
$string['editingrolex'] = '"{$a}" rolunun redaktə edilməsi';
$string['editrole'] = 'Rolu redaktə et';
$string['editxrole'] = '"{$a}" rolunu redaktə et';
$string['errorbadrolename'] = 'Yolverilməz rol adı';
$string['errorbadroleshortname'] = 'Yolverilməz qısa rol adı';
$string['errorexistsrolename'] = 'Bu adda rol artıq mövcuddur';
$string['errorexistsroleshortname'] = 'Bu qısa adlı rol artıq mövcuddur';
$string['existingadmins'] = 'Saytın administratoru';
$string['existingusers'] = 'Bu rol ilə {$a} istifadəçi';
$string['explanation'] = 'İzahat';
$string['extusers'] = 'Mövcud istifadəçilər';
$string['extusersmatching'] = '"{$a}" şablonuna uyğun gələn, mövcud istifadəçilər';
$string['filter:manage'] = 'Lokal filtrin sazlama parametrlərini idarə et';
$string['frontpageuser'] = 'baş səhifədə autentfikasiya olunmuş istifadəçi';
$string['frontpageuserdescription'] = 'Baş səhifəyə daxil olan bütün istifadəçilər';
$string['globalrole'] = 'Sistemdə rolu';
$string['globalroleswarning'] = 'DİQQƏT! Bu səhifədə istifadəçiyə verilmiş istənilən rol, ona baş səhifə və bütün kurslar da daxil olmaqla bütün sistemdə tətbiq ediləcək.';
$string['gotoassignroles'] = '"{$a->contextlevel}" səviyyəsindəki rolların təyin edilməsinə keç';
$string['gotoassignsystemroles'] = 'Qlobal rolların təyin edilməsinə keç';
$string['grade:edit'] = 'Qiymətləri redaktə et';
$string['grade:export'] = 'Qiymətləri eksport et';
$string['grade:hide'] = 'Qiymətləri və ya elementləri gizlət/göstər';
$string['grade:import'] = 'Qiymətləri import et';
$string['grade:lock'] = 'Qiymətləri və ya elementləri bağla';
$string['grade:manage'] = 'Qiymətləndirmə elementlərini idarə et';
$string['grade:manageletters'] = 'Hərfli qiymətləri idarə et';
$string['grade:manageoutcomes'] = 'Göstəriciləri idarə et';
$string['grade:override'] = 'Qiymətləri yenidən təyin et';
$string['grade:unlock'] = 'Qiymətləri və ya elementləri aç';
$string['grade:view'] = 'Öz qiymətlərinə baxış';
$string['grade:viewall'] = 'Digər istifadəçilərin qiymətlərinə baxış';
$string['grade:viewhidden'] = 'Sahibindən gizlədilmiş qiymətlərə baxış';
$string['highlightedcellsshowdefault'] = 'Aşağıdakı cədvəldə seçilmiş variantlar yuxarıda göstərilən rolun prototipi üçün susmaya görə qiymətlərdir.';
$string['highlightedcellsshowinherit'] = 'Aşagıda göstərilən cədvəldə seçilmiş xanalar irsən ötürüləcək icazələri (əgər belələri varsa) göstərir.İcazələrini dəyişmək istədiyiniz hüquqlardan əlavə, hər yerdə "İrsən al" qiymətini saxlamalısınız.';
$string['inactiveformorethan'] = '{$a->timeperiod} çoxu aktiv deyil';
$string['ingroup'] = '"{$a->group}" qrupunda';
$string['inherit'] = 'İrsən al';
$string['legacy:admin'] = 'Köhnə rol: Administrator';
$string['legacy:coursecreator'] = 'Köhnə rol:Kursun yaradıcısı';
$string['legacy:editingteacher'] = 'Köhnə rol: Müəllim (redaktə etmək hüququ olan)';
$string['legacy:guest'] = 'Köhnə rol: Qonaq';
$string['legacy:student'] = 'Köhnə rol: Tələbə';
$string['legacy:teacher'] = 'Köhnə rol: Asistent (redaktə etmək hüququ olmayan)';
$string['legacy:user'] = 'Köhnə rol:Autentfikasiya edilmiş istifadəçi';
$string['legacytype'] = 'Müvafiq köhnə rol (uyğunlaşma üçün)';
$string['listallroles'] = 'Bütün rolların siyahısı';
$string['localroles'] = 'Yerli təyin edilmiş rollar';
$string['manageadmins'] = 'Sayt administratorlarının idarə edilməsi';
$string['manager'] = 'Menecer';
$string['managerdescription'] = 'Menecerlər kursa daxil ola  və onu dəyişə bilər.';
$string['manageroles'] = 'Rolların idarə edilməsi';
$string['maybeassignedin'] = 'Bu rolun təyin edilə biləcəyi kontekstlərin tipləri';
$string['morethan'] = '{$a} artıq';
$string['multipleroles'] = 'Bir neçə rol';
$string['my:configsyspages'] = '"Mənim Moodle saytım" səhifəsi üçün sistem şablonlarını quraşdır.';
$string['my:manageblocks'] = '"Mənim Moodle saytım" səhifəsinin bloklarını idarə et';
$string['neededroles'] = 'Bu hüquq verilmiş rollar';
$string['nocapabilitiesincontext'] = 'Bu kontekstdə əlyetərli olan hüquqular yoxdur';
$string['noneinthisx'] = 'Bu "{$a}" kontekstində heç kim yoxdur';
$string['noneinthisxmatching'] = 'Bu {$a->contexttype}" kontekstində "{$a->search}" şablonuna uyğun gələn istifadəçi yoxdur';
$string['noroleassignments'] = 'Bu saytınheç bir yerində bu istifadəçiyə heç bir rol təyin edilməyib';
$string['noroles'] = 'Rollar yoxdur';
$string['notabletoassignroleshere'] = 'Siz burada rolların heç birini təyin edə bilməzsiniz';
$string['notabletooverrideroleshere'] = 'Siz burada rolların heç biri üçün hüquqları yenidən təyin edə bilməzsiniz';
$string['notes:manage'] = 'Qeydələri idarə et';
$string['notes:view'] = 'Qeydlərə baxış';
$string['notset'] = 'Quraşdırılmayıb';
$string['overrideanotherrole'] = 'Digər rolu yenidən təyin et';
$string['overridecontext'] = 'Yenidən təyin etmə konteksti';
$string['overridepermissions'] = 'İcazələri yenidən təyin et';
$string['overridepermissions_help'] = 'İcazələrin yenidən təyin edilməsi konkret kontekstlərə hüquqlar vermək və ya ləğv etmək imkanı verir';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = '"{$a->context}" kontekstində "{$a->role}" rolu üçün icazələri yenidən təyin et';
$string['overridepermissionsin'] = '{$a} kontekstində icazələri yenidən təyin et';
$string['overrideroles'] = 'Rolları yenidən təyin et';
$string['overriderolesin'] = '"{$a}" kontekstində rolları yenidən təyin et';
$string['overrides'] = 'Yenidən təyin etmələr';
$string['overridesbycontext'] = 'Yenidən təyin etmələr (kontekstdə)';
$string['permission'] = 'İcazə';
$string['permission_help'] = 'İcazə - hüquqlarla əlaqəli parametrdir. 4 variant var:

* Quraşdırılmayıb
* Hüquq ver - hüquq veriləcək
* Hüququ al - daha yüksək səviyyədə belə verilməsinə belə baxmadan hüququ əlindən alınacaq (kontekstdə)
* Hüquqlarından məhrum et - hüququ alınacaq və aşağı səviyyələrdə (kontekstdə) yenidən verilə bilməz';
$string['permissions'] = 'Hüquqlar';
$string['permissionsforuser'] = '"{$a}" istifadəçinin hüquqları';
$string['permissionsincontext'] = '"{$a}" kontekstində hüquqlar';
$string['portfolio:export'] = 'Portfelə eksport et';
$string['potentialusers'] = '{$a} potensial istifadəçi';
$string['potusers'] = 'Potensial istifadəçilər';
$string['potusersmatching'] = '"{$a}" şablonuna uyğun gələn potensial istifadəçilər';
$string['prevent'] = 'Hüququ al';
$string['prohibit'] = 'Hüquqdan məhrum et';
$string['prohibitedroles'] = 'Hüquqdan məhrum ediliblər';
$string['question:add'] = 'Yeni suallar əlavə et';
$string['question:config'] = 'Sualların tiplərini quraşdır';
$string['question:editall'] = 'Bütün sualları redaktə et';
$string['question:editmine'] = 'Öz suallarını redaktə et';
$string['question:flag'] = 'Cavab verməyə cəhd edilmiş sualları qeyd et';
$string['question:managecategory'] = 'Sualların kateqoriyalarını redaktə et';
$string['question:moveall'] = 'Bütün sualların yerini dəyişdir';
$string['question:movemine'] = 'Öz suallarının yerini dəyişdir';
$string['question:useall'] = 'Bütün suallardan istifadə et';
$string['question:usemine'] = 'Öz suallarından istifadə et';
$string['question:viewall'] = 'Bütün suallara baxış';
$string['question:viewmine'] = 'Öz suallarına baxış';
$string['rating:rate'] = 'Elementlərə qiymət əlavə et';
$string['rating:view'] = 'Öz yekun qiymətinə baxış';
$string['rating:viewall'] = 'Ayrı-ayrı şəxslər tərəfindən verilmiş bütün qaralama qiymətlərə baxış';
$string['rating:viewany'] = 'Bütün yekun qiymətlərə baxış';
$string['resetrole'] = 'Susmaya görə parametrləri bərpa et';
$string['restore:configure'] = 'Bərpa etmə parametrlərini quraşdır';
$string['restore:createuser'] = 'Bərpa zamanı istifadəçilər yarat';
$string['restore:restoreactivity'] = 'Kursun elementlərini bərpa et';
$string['restore:restorecourse'] = 'Kursları bərpa et';
$string['restore:restoresection'] = 'Bölmələri bərpa et';
$string['restore:restoretargethub'] = 'Qovluqlar üçün nəzərdə tutulmuş fayllardan kursları bərpa et';
$string['restore:restoretargetimport'] = 'İmport üçün nəzərdə tutulmuş fayllardan kursları bərpa et';
$string['restore:rolldates'] = 'Bərpa zamanı kursun elementləri üçün qoyulmuş tarixləri keçir';
$string['restore:uploadfile'] = 'faylları rezerv kopiyaların sahəsinə yüklə';
$string['restore:userinfo'] = 'İstiafdəçilərin verilənlərini bərpa et';
$string['restore:viewautomatedfilearea'] = 'Kursları avtomatik olaraq yaradılmış rezerv kopiyalardan bərpa et';
$string['risks'] = 'Risklər';
$string['role:assign'] = 'İstifadəçilərə rollar ver';
$string['role:manage'] = 'Rol yarat və onları idarə et';
$string['role:override'] = 'Digər istifadəçilər üçün icazələri yenidən təyin et';
$string['role:review'] = 'Digər istifadəçilər üçün icazələrə baxış';
$string['role:safeoverride'] = 'Digər istifadəçilər üçün təhlükəsiz icazələri yenidən təyin et';
$string['role:switchroles'] = 'Digər rola keç';
$string['roleallowheader'] = 'Növbəti rola hüquq ver:';
$string['roleallowinfo'] = '"{$a->context}" kontekstində "{$a->cap}" hüququ verilmiş rolların siyahısına  əlavə etmək üçün rolu seçin:';
$string['roleassignments'] = 'Rolun vəzifələri';
$string['roledefinitions'] = 'Rolların təyin edilməsi';
$string['rolefullname'] = 'Rolun adı';
$string['roleprohibitheader'] = 'Aşğıdakı rolu hüquqlarından məhrum et:';
$string['roleprohibitinfo'] = '"{$a->context}" kontekstində "{$a->cap}" hüququndan məhrum edilmiş rolların siyahısına əlavə etmək üçün rolu seç:';
$string['roles'] = 'Rollar';
$string['roles_help'] = 'Rol - icazələr (hüquqlar) dəstidir, bütün sistem miqyasında təyin edilir.  Konkret səviyyələrdə(konkret kontekstlərdə) konkret istifadəçilərə rollar vermək olar.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Rol seç';
$string['roleshortname'] = 'Qısa ad';
$string['roletoassign'] = 'Rol təyin et';
$string['roletooverride'] = 'Rolu yenidən təyin et';
$string['safeoverridenotice'] = 'Qeyd: Təhlükəli hüquqlar kilidlənib, çünki, Sizə ancaq təhlükəsiz hüquqlar verməyə icazə verilir.';
$string['selectanotheruser'] = 'Başqa istifadəçini seçin';
$string['selectauser'] = 'İstifadəçi seç';
$string['selectrole'] = 'Rol seç';
$string['showallroles'] = 'Bütün rolları göstər';
$string['showthisuserspermissions'] = 'Bu istifadəçinin hüquqlarını göstər';
$string['site:accessallgroups'] = 'Bütün qruplara əlyetərlilik';
$string['site:approvecourse'] = 'Kursun yaradılmasını təsdiq et';
$string['site:backup'] = 'Kursların rezerv kopiyalarını yarat';
$string['site:config'] = 'Saytın konfiqurasiyasını dəyiş';
$string['site:doanything'] = 'Hər şey etməyə icazə verilib';
$string['site:doclinks'] = 'Keçidləri of sayt sənədlərdə göstər';
$string['site:import'] = 'Digər kursları kursa import et';
$string['site:manageblocks'] = 'Səhifədə blokları idarə et';
$string['site:mnetloginfromremote'] = 'MNet vasitəsilə uzaqlaşmış qoşulmalardan daxil ol';
$string['site:mnetlogintoremote'] = 'Uzaqlaşmış qoşulmalara MNet vasitəsilə daxil ol';
$string['site:readallmessages'] = 'Saytdakı bütün mesajları oxu';
$string['site:restore'] = 'Kursları bərpa et';
$string['site:sendmessage'] = 'İstənilən istifadəçiyə mesaj göndər';
$string['site:trustcontent'] = 'Məzmun etibarlı qəbul edildi';
$string['site:uploadusers'] = 'Fayldan yeni istifadəçiləri yüklə';
$string['site:viewfullnames'] = 'Həmişə istifadəçilərin tam adını göstər';
$string['site:viewparticipants'] = 'İştirakçılara baxış';
$string['site:viewreports'] = 'Hesabatlara baxış';
$string['siteadministrators'] = 'Saytın administratorları';
$string['tag:edit'] = 'Mövcud teqləri redaktə et';
$string['tag:editblocks'] = 'Teqlərin səhifəsində blokları redakə et';
$string['tag:manage'] = 'Bütün teqləri idarə et';
$string['thisusersroles'] = 'Bu istifadəçiyə verilmiş rollar';
$string['unassignarole'] = '"{$a}" rolunun təyinatını ləğv et';
$string['unassignconfirm'] = 'Siz, doğrudan da "{$a->user}"  adlı istifadəçiyə "{$a->role}" rolunun verilməsini ləğv etmək istəyirsiniz?';
$string['unassignerror'] = '"{$a->user}"  adlı istifadəçiyə "{$a->role}" rolunun verilməsi zamanı səhv baş verdi.';
$string['user:changeownpassword'] = 'Öz parolunu dəyişdir';
$string['user:create'] = 'İstifadəçi yarat';
$string['user:delete'] = 'İstifadəçiləri sil';
$string['user:editmessageprofile'] = 'İstifadəçilərin mesaj mübadiləsi üçün profillərini sil';
$string['user:editownmessageprofile'] = 'Öz mesaj mübadiləsi profilini sil';
$string['user:editownprofile'] = 'Öz profilini sil';
$string['user:editprofile'] = 'İstifadəçilərin profillərini redaktə et';
$string['user:loginas'] = 'Digər istifadəçi kimi sistemə daxil ol';
$string['user:manageblocks'] = 'Digər istifadəçilərin profillərində blokları idarə et';
$string['user:manageownblocks'] = 'Öz açıq profilini idarə et';
$string['user:manageownfiles'] = 'Şəxsi fayllar sahəsində olan faylları idarə et';
$string['user:managesyspages'] = 'Açıq istifadəçi profilləri üçün susmaya görə səhifənin görünüşünü quraşdır';
$string['user:readuserblogs'] = 'İstifadəçilərin bütün bloqlarına bax';
$string['user:readuserposts'] = 'İstifadəçinin göndərdiyi bütün məlumatlara bax';
$string['user:update'] = 'İstifadəçilərin profillərini yenilə';
$string['user:viewalldetails'] = 'İstifadəçinin bütün məlumatlarına baxış';
$string['user:viewdetails'] = 'İstifadəçilərin profillərinə baxış';
$string['user:viewhiddendetails'] = 'İstifadəçilərin profillərinin gizli sahələrinə baxış';
$string['user:viewuseractivitiesreport'] = 'İstifadəçilərin fəaliyyəti haqqında hesabata baxış';
$string['user:viewusergrades'] = 'İstifadəçilərin qiymətlərinə baxış';
$string['usersfrom'] = '"{$a}" kontekstindən olan istifadəçilər';
$string['usersfrommatching'] = '"{$a->contextname}" kontekstində "{$a->search}"  şablonuna uyğun gələn istifadəçilər';
$string['usersinthisx'] = '"{$a}" tipli kontekstdə olan istifadəçilər';
$string['usersinthisxmatching'] = '"{$a->contexttype}" tipli kontekstdə "{$a->search}"  şablonuna uyğun gələn istifadəçilər';
$string['userswithrole'] = 'rollu bütün istifadəçilər';
$string['userswiththisrole'] = 'rollu istifadəçilər';
$string['useshowadvancedtochange'] = 'Dəyişiklik üçün "Ətraflı göstər" düyməsindən istifadə edin';
$string['viewingdefinitionofrolex'] = '"{$a}" rolunun təyinatlarına baxış';
$string['viewrole'] = 'Rolun parametrlərinə baxış';
$string['webservice:createtoken'] = 'Veb-xidmət üçün açar yaradın';
$string['whydoesuserhavecap'] = 'Niyə "{$a->fullname}" adlı istifadəçinin "{$a->context}" kontekstində "{$a->capability}" hüququ var?';
$string['whydoesusernothavecap'] = 'Niyə "{$a->fullname}" adlı istifadəçinin "{$a->context}" kontekstində "{$a->capability}" hüququ yoxdur?';
$string['xroleassignments'] = '{$a} istifadəçiyə verilmiş rollar';
$string['xuserswiththerole'] = '"{$a->role}" rolu olan istifadəçilər';
