<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'az', version '3.5'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Verilənlər bazasının eksportu';
$string['dbtransfer'] = 'Verilənlər bazasının ötürülməsi';
$string['exportdata'] = 'Məlumatların eksportu';
$string['notargetconectexception'] = 'Üzr istəyirik, hədəf-verilənlər bazasına qoşulmaq mümkün olmadı.';
$string['pluginname'] = 'Verilənlər bazasının eksportu';
$string['transferdata'] = 'Məlumatların ötürülməsi.';
$string['transferdbintro'] = 'Bu skript verilənlər bazasının tərkibini  verilənlər bazası olmayan digər serverə köçürmək üçün xidmət edir.';
$string['transferdbtoserver'] = 'Moodle verilənlər bazasının digər serverə köçürülməsi';
$string['transferringdbto'] = 'Bu verilənlər bazasının  {$a->dbtype} verilənlər bazasına {$a->dbname}   {$a->dbhost}  serverində köçürülməsi.';
