<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'az', version '3.5'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Yeni qeyd əlavə edin';
$string['addnewexternalblog'] = 'Xarici bloqu qeydiyyatdan keçirin';
$string['assocdescription'] = 'Hər hansı kurs və ya fəaliyyət modulu haqqında yazmaq istəyirsinizsəç onları buradan seçin.';
$string['associated'] = 'Müvafiq {$a}';
$string['associatewithcourse'] = 'Kurs haqqında bloq {$a->coursename}';
$string['associatewithmodule'] = '{$a->modtype} haqqında bloq: {$a->modname}';
$string['association'] = 'Assosiasiya';
$string['associations'] = 'Assosiasiyalar';
$string['associationunviewable'] = 'Kurs "Nəşr edilsin" sahəsi ilə əlaqələndirilməyənədək və ya dəyişilməyənədək bu qeyd heç kim tərəfindən baxıla bilməz';
$string['autotags'] = 'Bu teqləri əlavə edin';
$string['autotags_help'] = 'Bir və daha artıq yerli teq daxil edin (vergüllə ayıraraq) ki, xarici bloqdan yerli bloqunuza kopyalanmış istədiyiniz teq avtomatik olaraq hər bir bloqa əlavə edilsin.';
$string['backupblogshelp'] = 'Bunu işə salsanız, bloqlar avtomatik olaraq ehtiyat sayta daxil ediləcəkdir';
$string['blockexternalstitle'] = 'Xarici bloqlar';
$string['blog'] = 'Bloq';
$string['blogaboutthis'] = '{$a->type} haqqında bloq';
$string['blogaboutthiscourse'] = 'Bu kurs haqqında qeyd daxil edin';
$string['blogaboutthismodule'] = '{$a} haddında bloq daxil edin';
$string['blogadministration'] = 'Bloq administasiyası';
$string['blogdeleteconfirm'] = 'Bu bloq silinsin?';
$string['blogdisable'] = 'Bloq söndürülüb!';
$string['blogentries'] = 'Bloq qeydləri';
$string['blogentriesabout'] = '{$a} haqqında bloq qeydləri';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} tərəfindən daxil edilən {$a->course} bolq qeydləri';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} tərəfindən daxil edilən {$a->mod} bolq qeydləri';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} tərəfindən daxil edilən {$a->course} bolq qeydləri';
$string['blogentriesbyuseraboutmodule'] = '{$a->user} tərəfindən daxil edilən {$a->mod} bolq qeydləri';
$string['blogentrybyuser'] = '{$a} tərəfindən daxil edilən bloq qeydi';
$string['blogpreferences'] = 'Bloq tənzimləmələri';
$string['blogs'] = 'Bloqlar';
$string['blogtags'] = 'Bloq teqləri';
$string['cannotviewcourseblog'] = 'Bu kursdaki bloqlara baxmağa icazəniz yoxdur';
$string['cannotviewcourseorgroupblog'] = 'Bu kursdaki/qrupdaki bloqlara baxmağa icazəniz yoxdur';
$string['cannotviewsiteblog'] = 'Heç bir sayt bloqlarına baxmağa icazəniz yoxdur';
$string['cannotviewuserblog'] = 'İstifadəçi bloqlarına baxmağa icazəniz yoxdur';
$string['configexternalblogcrontime'] = 'Moodle hansı müddətdə yeni qeydlər üçün xarici bloqları yoxlayır';
$string['configmaxexternalblogsperuser'] = 'Hər bir istifadəçiyə Moodle bloquna istiqamətləndirməyə icazə verilən xarici bloqların sayı.';
$string['configuseblogassociations'] = 'Bu parametr kurs və kurs modulları ilə bərabər bloq qeydlərinin əlaqələndirir.';
$string['configuseexternalblogs'] = 'Bu parametr istifadəçiyə xarici bloq lentlərini müəyyənləşdirməyə imkan verir. Moodle mütəmadi olaraq bu bloq lentlərini və həmin istifadəçinin yeni qyedlərini yerli bloqlara kopyalayır.';
$string['courseblog'] = 'Kurs bloqu: {$a}';
$string['courseblogdisable'] = 'Kurs bloqları işə salınmamışdır';
$string['courseblogs'] = 'İstifadəçilər yalnız kurs iştirakçılarının bloqlarını görə bilərlər';
$string['deleteblogassociations'] = 'Bloqlarla əlaqəni kəsin';
$string['deleteblogassociations_help'] = 'Bu parametri seçsəniz bloqdaki bütün qeydlərin kur və kurs elementləri ilə əlaqəsi kəsiləcəkdir. Bloqlardaki qeydlərin özləri isə qalacaqdır.';
$string['deleteexternalblog'] = 'Bu xarici bloqu qeydiyatdan çıxarın.';
$string['deleteotagswarn'] = 'Bu teqi/teqləri bütün sistemdən silməyə əminsiniz?';
$string['description'] = 'Təsvir';
$string['description_help'] = 'Sizin xarici bloq məzmununuz haqda bir və ya iki cümlə qısa məlumat daxil edin (Bloq haqda təsvir verilmədiyi halda, sizin xarici bloqunuzdaki təsvir qeydlərindən istifadə ediləcəkdir)';
$string['donothaveblog'] = 'Üzr istəyirik, sizin şəxsi bloqunuz yoxdur.';
$string['editentry'] = 'Bloq qeydini redaktə edin';
$string['editexternalblog'] = 'Bu xarici bloqu redaktə edin';
$string['emptybody'] = 'Bloq qeydi obyekti boş olmamalıdır';
$string['emptyrssfeed'] = 'Daxil etdiyiniz URL etibarlı RSS lentinə işarə etmir';
$string['emptytitle'] = 'Bloq qeydinin başlığı boş olmamalıdır';
$string['emptyurl'] = 'Siz etibarlı RSS lentinə istiqamətləndirilmiş URL təyin etməlisiniz';
$string['entrybody'] = 'Bloq qeydinin obyekti';
$string['entrybodyonlydesc'] = 'Qeyd təsviri';
$string['entryerrornotyours'] = 'Bu qeyd sizə məxsus deyil!';
$string['entrysaved'] = 'Sizin qeydiniz yadda saxlanılmışdır';
$string['entrytitle'] = 'Qeydin adı';
$string['evententryupdated'] = 'Bloqdaki qeyd yenilənmişdir';
$string['externalblogcrontime'] = 'Xarici bloqcornunun planı';
$string['externalblogdeleteconfirm'] = 'Bu xarici bloq qeydiyyatdan çıxarılsın?';
$string['externalblogdeleted'] = 'Xarici bloq qeydiyyatdan çıxarıldı';
$string['externalblogs'] = 'Xarici bloqlar';
$string['feedisinvalid'] = 'Bu lent etibarlı deyil';
$string['feedisvalid'] = 'Bu lent etibarlıdır';
$string['filterblogsby'] = 'Qeydlər filtirdən keçirilsin...';
$string['filtertags'] = 'Teqlər filtirdən keçirilsin';
$string['filtertags_help'] = 'Bu parametrin köməyi ilə istifadə etmək istədiyiniz qeydləri filtirdən keçirə bilərsiniz. Teqləri burada (vergüllə ayıraraq) qeyd etsəniz, yalnız bu teqli qyedlər xarici bloqdan kopyalanacaqdır.';
$string['groupblog'] = 'Qrup bloqları: {$a}';
$string['groupblogdisable'] = 'Qrup bloqları işə salınmayıb';
$string['groupblogentries'] = 'Bloq qeydləri {$a->groupname} qrupu tərəfindən {$a->coursename} ilə əlaqələndirilmişdir';
$string['groupblogs'] = 'Siz yalnız qrup iştirakçilarının bloqlarını görə bilərsiniz';
$string['incorrectblogfilter'] = 'Bloq filtri növü səhv seçilmişdir';
$string['intro'] = 'Bu RSS lenti avtomatik olaraq bir və ya bir neçə bloqdan yaradılmışdır';
$string['invalidgroupid'] = 'Etibarsız İD qrupu';
$string['invalidurl'] = 'Bu URL əlyetərli deyil';
$string['linktooriginalentry'] = 'Orijinal bloq qeydinin linki';
$string['maxexternalblogsperuser'] = 'Hər bir istifadəçiyə düşən xarici bloqların maksimum sayı';
$string['name'] = 'Ad';
$string['name_help'] = 'Xarici bloqunuz üçün Tərvireduci ad daxil edin. (heç bir ad daxil edilmədiyi halda, sizin xarici bloqunuzun başlığından istifadə olunacaqdır)';
$string['noentriesyet'] = 'Heç bir görünən qeyd yoxdur';
$string['noguestpost'] = 'Qonaqlar bloqlarda qeydlər edə bilməzlər!';
$string['nopermissionstodeleteentry'] = 'Bu bloq qeydlərini pozmağa icazəniz yoxdur';
$string['norighttodeletetag'] = 'Sizin {$a} teqini pozmaqa hüququnuz yoxdur';
$string['nosuchentry'] = 'Belə bir bloq qeydiniz yoxdur';
$string['notallowedtoedit'] = 'Sizin bu qeydi redaktə etməyə icazəniz yoxdur';
$string['numberofentries'] = 'Qeydlər: {$a}';
$string['numberoftags'] = 'Görünən teqlərin sayı';
$string['pagesize'] = 'Bir səhifəyə düşən bloq qeydləri';
$string['permalink'] = 'Daimi link';
$string['personalblogs'] = 'İstifadəçilər yalnız öz bloqlarını görə bilərlər';
$string['preferences'] = 'Tənzimləmələr';
$string['publishto'] = 'Nəşr edilsin';
$string['publishto_help'] = 'Üç parametr mövcuddur:
*Özünüz (qaralama) - bu qeydi yalnız siz və administrator görə bilər
*Saytdaki istənilən şəxs - bu qeydi saytda qeydiyyatdan keçmiş istənilən şəxs oxuya bilər
*Dünyada istənilən şəxs - bu qeydi qonaqlar da daxil olmaqla, istənilən şəxs oxuya bilər';
$string['publishtocourse'] = 'Sizinlə eyni krupu paylaşan istifadəçilər';
$string['publishtocourseassoc'] = 'Əlaqəli kursun üzvləri';
$string['publishtocourseassocparam'] = '{$a} kursunun üzvləri';
$string['publishtogroup'] = 'Sizinlə eyni krupu paylaşan istifadəçilər';
$string['publishtogroupassoc'] = 'Əlaqəli kursdaki qrup üzvləriniz';
$string['publishtogroupassocparam'] = '{$a} kursundaki qrup üzvləriniz';
$string['publishtonoone'] = 'Özünüz üçün (qaralama)';
$string['publishtosite'] = 'Saytın bütün istifadəçiləri üçün';
$string['publishtoworld'] = 'Hamı üçün';
$string['readfirst'] = 'Bu qeydi ilk siz oxuyun';
$string['relatedblogentries'] = 'Əlaqədar bloq qeydləri';
$string['retrievedfrom'] = 'Qəbul edilmişdir:';
$string['searchterm'] = 'Axtarış:  {$a}';
$string['settingsupdatederror'] = 'Səhv baş vermişdir, bloq tənzimləmələrini yeniləmək mümkün olmadı';
$string['siteblogdisable'] = 'Sayt bloqu işə salınmadı';
$string['siteblogheading'] = 'Saytın bloqu';
$string['siteblogs'] = 'İstifadəçilərin hamısı bütün bloq qeydlərini görə bilər';
$string['tagdatelastused'] = '"Data" teqi son dəfə istifadə edilmişdir';
$string['tagparam'] = 'Teq:  {$a}';
$string['tags'] = 'Teqlər';
$string['tagsort'] = 'Teqləri qruplaşdırmaq';
$string['tagtext'] = 'Teqin mətni';
$string['timefetched'] = 'Sonuncu sinxronlaşma müddəti';
$string['timewithin'] = 'Son ... gün ərzində istifadə olunmuş teqlər göstərilsin';
$string['updateentrywithid'] = 'Qeydin yenilənməsi';
$string['url'] = 'URL';
$string['url_help'] = 'Xarici blokunuz üçün RSS lentinin URL-ni daxil edin';
$string['useblogassociations'] = 'Bloq əlaqələrini işə salın';
$string['useexternalblogs'] = 'Xarici bloqları işə salın';
$string['userblog'] = 'İstifadəçi bloqu:  {$a}';
$string['userblogentries'] = '{$a} nin bloq qeydləri';
$string['valid'] = 'Etibarlı';
$string['viewallblogentries'] = 'Bu  {$a} haqqında bütün qeydlər';
$string['viewallmodentries'] = 'Bu {$a->type} haqqında daxil edilən bütübn qeydlər göstərilsin';
$string['viewallmyentries'] = 'Mənim bütüb qeydlərim göstərilsin';
$string['viewblogentries'] = 'Bu {$a->type} haqqında daxil edilən qeydlər';
$string['viewblogsfor'] = '... üçün bütün qeydlər göstərilsin';
$string['viewcourseblogs'] = 'Bu kurs üçün bütün qeydlər göstərilsin';
$string['viewentriesbyuseraboutcourse'] = 'Bu kurs haqqında {$a} tərəfindən daxil edilən qeydlər göstərilsin';
$string['viewgroupblogs'] = '... qrupunun qeydləri göstərilsin';
$string['viewgroupentries'] = 'Qrup qeydləri';
$string['viewmodblogs'] = '... modulunun qeydləri göstərilsin';
$string['viewmodentries'] = 'Modul qeydləri';
$string['viewmyentries'] = 'Mənim qeydlərim';
$string['viewmyentriesaboutcourse'] = 'Bu kurs haqqında mənim qeydlərim göstərilsin';
$string['viewmyentriesaboutmodule'] = 'Bu  {$a} haqqında mənim qeydlərim göstərilsin';
$string['viewsiteentries'] = 'Bütün qeydlər göstərilsin';
$string['viewuserentries'] = '{$a} -in daxil etdiyi bütün qeydlər göstərilsin';
$string['worldblogs'] = '"Hamı üçün əlyetərlidir" tənzimləməsi vasitəsilə qeydlər bütün ziyarətçilər üçün əlyetərlidir';
$string['wrongpostid'] = 'Bloq qeydi id-i səhvdir';
