<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'az', version '3.5'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Qolobal qrup əlavə et';
$string['anycohort'] = 'İstənilən';
$string['assign'] = 'Təyin et';
$string['assignto'] = '\'{$a}\' qlobal qrupun üzvləri';
$string['backtocohorts'] = 'Geriyə qayıt';
$string['cohort'] = 'Qlobal qrup';
$string['cohorts'] = 'Qlobal qruplar';
$string['cohortsin'] = '{$a}: əlyetərli qlobal qruplar';
$string['component'] = 'Mənbə';
$string['currentusers'] = 'Cari istifadəçilər';
$string['currentusersmatching'] = 'Uyğun cari istifadəçilər';
$string['delcohort'] = 'Qlobal qrupu sil';
$string['delconfirm'] = 'Siz {$a} qlobal qrupunu silməkdə əminsiniz?';
$string['description'] = 'Təsvir';
$string['duplicateidnumber'] = 'Bu identifikatrlu qlobal qrup artıq mövcuddur';
$string['editcohort'] = 'Qlobal qrupu redaktə et';
$string['idnumber'] = 'İdentifikator';
$string['memberscount'] = 'Qrupun ölçüsü';
$string['name'] = 'Ad';
$string['nocomponent'] = '"Əllə" yığılmışdır';
$string['potusers'] = 'Potensial istifadəçilər';
$string['potusersmatching'] = 'Uyğun potensial istifadəçilər';
$string['selectfromcohort'] = 'Qlobal qruplardan istifadəçiləri seç';
$string['visible'] = 'Əlyetərlilik';
